Bug 891439 - [abrt] python-2.7.3-7.2.fc17: Py_FatalError: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
Summary: [abrt] python-2.7.3-7.2.fc17: Py_FatalError: Process /usr/bin/python2.7 was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a9e080546d983f3c03f92fb9dc8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-02 22:54 UTC by Rafi Baig
Modified: 2013-07-31 20:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 20:08:30 UTC
Type: ---


Attachments (Terms of Use)
File: environ (1.20 KB, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: backtrace (196.43 KB, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: cgroup (129 bytes, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: smolt_data (2.34 KB, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: xsession_errors (564 bytes, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: executable (18 bytes, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: maps (36.72 KB, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: dso_list (11.72 KB, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: proc_pid_status (776 bytes, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: var_log_messages (1.59 KB, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details
File: open_fds (341 bytes, text/plain)
2013-01-02 22:54 UTC, Rafi Baig
no flags Details

Description Rafi Baig 2013-01-02 22:54:31 UTC
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/pychess
crash_function: Py_FatalError
kernel:         3.6.10-2.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #3 Py_FatalError at /usr/src/debug/Python-2.7.3/Python/pythonrun.c:1685
: #4 PyEval_RestoreThread at /usr/src/debug/Python-2.7.3/Python/ceval.c:375
: #5 set_property_from_pspec at pygobject.c:361
: #6 pygobject_set_property at pygobject.c:1376
: #7 PyCFunction_Call at /usr/src/debug/Python-2.7.3/Objects/methodobject.c:116
: #8 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4098
: #9 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
: #10 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3330
: #11 function_call at /usr/src/debug/Python-2.7.3/Objects/funcobject.c:526
: #12 PyObject_Call at /usr/src/debug/Python-2.7.3/Objects/abstract.c:2529

Comment 1 Rafi Baig 2013-01-02 22:54:33 UTC
Created attachment 671735 [details]
File: environ

Comment 2 Rafi Baig 2013-01-02 22:54:36 UTC
Created attachment 671736 [details]
File: limits

Comment 3 Rafi Baig 2013-01-02 22:54:40 UTC
Created attachment 671737 [details]
File: backtrace

Comment 4 Rafi Baig 2013-01-02 22:54:42 UTC
Created attachment 671738 [details]
File: cgroup

Comment 5 Rafi Baig 2013-01-02 22:54:44 UTC
Created attachment 671739 [details]
File: smolt_data

Comment 6 Rafi Baig 2013-01-02 22:54:46 UTC
Created attachment 671740 [details]
File: xsession_errors

Comment 7 Rafi Baig 2013-01-02 22:54:48 UTC
Created attachment 671741 [details]
File: executable

Comment 8 Rafi Baig 2013-01-02 22:54:50 UTC
Created attachment 671742 [details]
File: maps

Comment 9 Rafi Baig 2013-01-02 22:54:53 UTC
Created attachment 671743 [details]
File: dso_list

Comment 10 Rafi Baig 2013-01-02 22:54:55 UTC
Created attachment 671744 [details]
File: proc_pid_status

Comment 11 Rafi Baig 2013-01-02 22:54:57 UTC
Created attachment 671745 [details]
File: var_log_messages

Comment 12 Rafi Baig 2013-01-02 22:54:59 UTC
Created attachment 671746 [details]
File: open_fds

Comment 13 Fedora Admin XMLRPC Client 2013-05-10 05:10:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Admin XMLRPC Client 2013-05-10 05:12:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora End Of Life 2013-07-03 20:21:19 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2013-07-31 20:08:37 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.